# Copyright 2016 Trimble Inc
# Licensed under the MIT license

require 'sketchup.rb'
require 'extensions.rb'
module JotunPlugins
  module JotunPlugin

    unless file_loaded?(__FILE__)
      ex = SketchupExtension.new('Jotun Color Palette', 'jotun/main')
      ex.description = 'Introducing the new and improved Jotun Color Palette — a powerful tool that empowers architects to bring their 3D projects to life with dynamic, locally relevant colors, seamless documentation, and inspiration from Jotun’s vast universe of real-world products.'
      ex.version     = '1.0.0'
      ex.copyright   = 'Jotun © 2024'
      ex.creator     = 'Jotun'
      Sketchup.register_extension(ex, true)
      file_loaded(__FILE__)
    end

  end # module HelloCube
end # module Examples
